emulators/libretro-mame2010 - The NetBSD Packages Collection

Libretro core based on the MAME 0.139 arcade game emulator

Libretro is a simple but powerful development interface that allows for
the easy creation of emulators, games and multimedia applications that
can plug straight into any libretro-compatible frontend. This development
interface is open to others so that they can run these pluggable emulator
and game cores also in their own programs or devices.

MAME is the Multiple Arcade Machine Emulator. This is a port of MAME
0.139 to libretro with backported improvements and is compatible with
MAME 0.139 romsets.

Build dependencies

pkgtools/cwrappers converters/dos2unix devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibretro-mame2010-20200525.tgz
NetBSD 8.0earmv7hflibretro-mame2010-20200525.tgz
NetBSD 8.0i386libretro-mame2010-20200525.tgz
NetBSD 8.0i386libretro-mame2010-20200525.tgz
NetBSD 8.0powerpclibretro-mame2010-20200525.tgz
NetBSD 8.0powerpclibretro-mame2010-20200525.tgz
NetBSD 8.0powerpclibretro-mame2010-20200525.tgz
NetBSD 8.0x86_64libretro-mame2010-20200525.tgz
NetBSD 8.0x86_64libretro-mame2010-20200525.tgz
NetBSD 9.0aarch64libretro-mame2010-20200525.tgz
NetBSD 9.0aarch64libretro-mame2010-20200525.tgz
NetBSD 9.0alphalibretro-mame2010-20200525.tgz
NetBSD 9.0alphalibretro-mame2010-20200525.tgz
NetBSD 9.0earmv6hflibretro-mame2010-20200525.tgz
NetBSD 9.0earmv6hflibretro-mame2010-20200525.tgz
NetBSD 9.0earmv7hflibretro-mame2010-20200525.tgz
NetBSD 9.0earmv7hflibretro-mame2010-20200525.tgz
NetBSD 9.0earmv7hflibretro-mame2010-20200525.tgz
NetBSD 9.0i386libretro-mame2010-20200525.tgz
NetBSD 9.0i386libretro-mame2010-20200525.tgz
NetBSD 9.0i386libretro-mame2010-20200525.tgz
NetBSD 9.0mips64eblibretro-mame2010-20200525.tgz
NetBSD 9.0mips64eblibretro-mame2010-20200525.tgz
NetBSD 9.0powerpclibretro-mame2010-20200525.tgz
NetBSD 9.0powerpclibretro-mame2010-20200525.tgz
NetBSD 9.0powerpclibretro-mame2010-20200525.tgz
NetBSD 9.0sparc64libretro-mame2010-20200525.tgz
NetBSD 9.0sparc64libretro-mame2010-20200525.tgz
NetBSD 9.0sparclibretro-mame2010-20200525.tgz
NetBSD 9.0sparclibretro-mame2010-20200525.tgz
NetBSD 9.0x86_64libretro-mame2010-20200525.tgz
NetBSD 9.0x86_64libretro-mame2010-20200525.tgz
NetBSD 9.0x86_64libretro-mame2010-20200525.tgz
NetBSD 9.0x86_64libretro-mame2010-20200525.tgz
NetBSD 9.0x86_64libretro-mame2010-20200525.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.